<?php
$dalTableentregas_corelativo = array();
$dalTableentregas_corelativo["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");
$dalTableentregas_corelativo["Correlativo_entregado"] = array("type"=>14,"varname"=>"Correlativo_entregado", "name" => "Correlativo_entregado", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__entregas_corelativo"] = &$dalTableentregas_corelativo;
?>